Pular para o conteúdo
Ver todas as ameaças

WooCommerce Help Scout - CVE-2021-24212

Alvo: WooCommerce Help Scout

Descrição

Vulnerabilidade de upload de arquivo arbitrário não autenticada que leva a execução remota de código (RCE) descoberta por Ville Korhonen no WordPress WooCommerce Ajuda Plugin Scout (versões <= 2.9).

Software
WooCommerce Help Scout
Tipo Software
Plugin
CVE
CVE-2021-24212
Tags
Nâo informado
Data de publicação
21/03/2021
Última atualização
24/02/2022
Pontuação em CVSS 3.0
9.8
Crítico
plugins premium WordPress